Subject: aqueous solvation of Fe(NO3)3

From: Kang Jin Koo <[email-masked]>
Date: Sat, 9 May 1998 10:26:05 +0900 (KST)

Dear all,

  I'm a graduate student and studying Fe(NO3)3 solvation in supercritical
water. But in this case, it is not clear that Fe(NO3)3 ionizes or makes
clusters. And I need adequate potential functions for molecular dynamics.
So, any paper, book, or comment concerned will be very helpful for me.
Your replies will be summerized in ccs.

                                                  thanks in advance,
                                                     Jinkoo Kang

--------------------------------------------------------------------------
Sogang University, Dept. of Chemical Engineering,
Crystallization Laboratory, Seoul, Korea
Telephone : 82-2-705-8481
E-mail : [email-masked]
--------------------------------------------------------------------------